libevent1 package in Ubuntu

libevent-1.4-2: No summary available for libevent-1.4-2 in ubuntu wily.
libevent-1.4-2-dbgsym: debug symbols for package libevent-1.4-2
libevent-core-1.4-2: No summary available for libevent-core-1.4-2 in ubuntu raring.
libevent-core-1.4-2-dbgsym: No summary available for libevent-core-1.4-2-dbgsym in ubuntu yakkety.
libevent-extra-1.4-2: asynchronous event notification library (extra)
libevent-extra-1.4-2-dbgsym: debug symbols for package libevent-extra-1.4-2
libevent1-dev: No summary available for libevent1-dev in ubuntu yakkety.

This package has 1 new bug and 0 open questions.

Package information

Ubuntu Developers
Low Urgency
Latest upload:

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?

The Bionic Beaver (active development)
1.4.14b-stable-0ubuntu1 release (universe) 2017-10-24
The Artful Aardvark (current stable release)
1.4.14b-stable-0ubuntu1 release (universe) 2017-04-20
The Xenial Xerus (supported)
1.4.14b-stable-0ubuntu1 release (universe) 2015-10-22
The Trusty Tahr (supported)
1.4.14b-stable-0ubuntu1 release (universe) 2013-10-18
The Precise Pangolin (supported)
1.4.14b-stable-0ubuntu1 release (universe) 2011-10-13